<?xml version="1.0" encoding="utf-8"?>
<component size="101,100" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_dz5j" name="n3" src="dz5jpis" fileName="img/20260603-151415.png" xy="0,0"/>
    <text id="n5_dz5j" name="lab_time" xy="-20,65" size="141,34" fontSize="24" color="#ffffff" strokeColor="#000000" strokeSize="2" text="Statement">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>